/*font-family:'UniversLTW01-57Condense_723821';*/

@font-face {
    font-family: 'misoregular';
    src: url('http://cdn.cbreresidentialprojects.com.au/fonts/Miso/misoregular.eot');
    src: url('http://cdn.cbreresidentialprojects.com.au/fonts/Miso/misoregular.eot') format('embedded-opentype'),
         url('http://cdn.cbreresidentialprojects.com.au/fonts/Miso/misoregular.woff2') format('woff2'),
         url('http://cdn.cbreresidentialprojects.com.au/fonts/Miso/misoregular.woff') format('woff'),
         url('http://cdn.cbreresidentialprojects.com.au/fonts/Miso/misoregular.ttf') format('truetype'),
         url('http://cdn.cbreresidentialprojects.com.au/fonts/Miso/misoregular.svg#misoregular') format('svg');
}
@font-face {
    font-family: 'BodoniBEItalic';
    src: url('http://cdn.cbreresidentialprojects.com.au/fonts/Bodoni/Bodoni BE Italic.eot');
    src: url('http://cdn.cbreresidentialprojects.com.au/fonts/Bodoni/Bodoni BE Italic.eot') format('embedded-opentype'),
         url('http://cdn.cbreresidentialprojects.com.au/fonts/Bodoni/Bodoni BE Italic.woff2') format('woff2'),
         url('http://cdn.cbreresidentialprojects.com.au/fonts/Bodoni/Bodoni BE Italic.woff') format('woff'),
         url('http://cdn.cbreresidentialprojects.com.au/fonts/Bodoni/Bodoni BE Italic.ttf') format('truetype'),
         url('http://cdn.cbreresidentialprojects.com.au/fonts/Bodoni/Bodoni BE Italic.svg#BodoniBE-Italic') format('svg');
}
@font-face {
    font-family: 'firenzeregular';
    src: url('http://cdn.cbreresidentialprojects.com.au/fonts/firenzeitc/firenzeitc-normal-webfont.eot');
    src: url('http://cdn.cbreresidentialprojects.com.au/fonts/firenzeitc/firenzeitc-normal-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://cdn.cbreresidentialprojects.com.au/fonts/firenzeitc/firenzeitc-normal-webfont.woff2') format('woff2'),
         url('http://cdn.cbreresidentialprojects.com.au/fonts/firenzeitc/firenzeitc-normal-webfont.woff') format('woff'),
         url('http://cdn.cbreresidentialprojects.com.au/fonts/firenzeitc/firenzeitc-normal-webfont.ttf') format('truetype'),
         url('http://cdn.cbreresidentialprojects.com.au/fonts/firenzeitc/firenzeitc-normal-webfont.svg#firenzeregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html {

}
body {
	font-family: 'UniversLTW01-57Condense_723821', Arial, sans-serif;
	font-size: 12px;
	color: #010101;
	margin: 0;

}

.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	margin: 0 2% 2% 0;
	float: left;
	display: block;
}
.grid_1 {
	width: 10%;
}
.grid_2 {
	width: 20%;
}
.grid_3 {
	width: 30%;
}
.grid_4 {
	width: 40%;/*enq*/
}
.grid_5 {
	width: 45%;
	margin: 0;
}
.grid_6 {
	width: 48%;
}
.grid_7 {
	width: 65%;/*right*/
	float: right;
	margin: 0 auto;
}
.grid_8 {
	width: 80%;
}
.grid_9 {
	width: 74.5%;
}
.grid_10 {
	width: 83%;
}
.grid_11 {
	width: 91.5%;
}
.grid_12 {
	width: 100%;
	margin: 0;
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0
}
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0
}
* html .clearfix, *:first-child+html .clearfix {
}
.box
{max-width: 920px;
margin:0 auto;

}
.box h1
{
	font-size:50px;
	text-align:center;
	font-family: "firenzeregular";
}
.container {
	max-width: 920px;
	padding:10px;
	background:#F7F6F2;
	margin: 245px auto 0 auto;
	position: relative;
	overflow:auto;
            	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	-o-transition: all  .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	transition:all .25s ease-in-out;
    }
	.firefont
	{	font-family: "firenzeregular";
	}
#page-team .container
{ max-width: 825px;
    width:94%;
    padding: 57px;
}
#page-team p
{
margin: 0 0 10px 0;
}
.bottomline
{
	border-bottom:2px solid #000;
	padding-bottom:20px;
	margin-bottom:20px;
}
img.team_logo
{
	padding:30px 0;
}

#page-register .container
{
	opacity:0.8;
}
.full_img{ width:100%}
#page-team img.full_img
{
	margin-top:5px;
}
a{ color:#000; text-decoration:none;}
a:hover{}

/* =============================================================================
   Typography
   ========================================================================== */
h1, h2, h3, h4, h5{ color:#000; margin:0;}
h1 {font-size: 28px;  margin: 0.67em 0;font-family: 'misoregular';}
h2 {	       font-family: 'misoregular';
            font-size: 30px;
              margin:0; 
              text-align:center;
			  line-height:94%;
              text-transform:uppercase;
}
h3 {font-size: 1.17em; margin: 1em 0;}
h4 {font-size: 1em;    margin: 1.33em 0;}
h5 {font-size: 0.83em; margin: 1.67em 0;}
h6 {font-size: 0.75em; margin: 2.33em 0;}

p  {font-size:18px; font-family: 'BodoniBEItalic'; margin:0}

h2.inner_header{ text-align:left; margin-bottom:20px;  font-size:30px; font-family: 'firenzeregular';line-height:35px;letter-spacing:1.3px;text-transform:none;}



/* =============================================================================
   BACKGROUND
   ========================================================================== */
#page-apartmetns{ background-image:url(/images/Overview/bg1.jpg); background-size:cover; background-repeat:no-repeat; background-position:center center;}
#page-views{ background-image:url(/images/Views/bg.jpg); background-size:cover; background-repeat:no-repeat; background-position:center center;}
#page-team{ background-image:url(/images/Team/bg.jpg); background-size:cover; background-repeat:no-repeat; background-position:center center;}
#page-lifestyle{ background-image:url(/images/Lifestyle/bg.jpg); background-size:cover; background-repeat:no-repeat; background-position:center center;}
#page-register{ background-image:url(/images/Register/bg.jpg); background-size:cover; background-repeat:no-repeat; background-position:center center;}

/*********************************************************************************/
/* header                                                                           */
/*********************************************************************************/
#header {
	text-align: center;
	max-width: 940px;
	margin: 0 auto;
	width: 100%;
	position: fixed;
	left: 0;
	right: 0;
	z-index: 11111;
	top: 0;
}
#header h1 {
	max-width: 995px;
	margin: 0 auto;
	background: #009C9F;
	border-bottom: 5px solid #008185;
    position:relative;
    z-index:1;
}
#header h1 a {
	display: block;
	padding: 45px 0;
}
#header h1 a img{
	max-width:90%;
}

nav {
	margin: 0;
	background: #009C9F;
    position:relative !important;
}
nav > ul {
	margin: 0;
	border-bottom: 5px solid #008185;
	padding: 0 5px;
}
nav > ul > li > ul {
	display: none;
}
nav > ul > li {
	display: inline-block;
	margin: 10px 5px 6px 0;
}nav > ul > li > a {
	font-family: 'UniversLTW01-57Condense_723821', Arial, sans-serif;
	color: #fff;
	font-size: 17px;
	text-decoration: none;
	width: 177px;
	line-height: 43px;
	margin: 0;	
	-moz-transition: background-color .25s ease-in-out;
	-webkit-transition: background-color .25s ease-in-out;
	-o-transition: background-color .25s ease-in-out;
	-ms-transition: background-color .25s ease-in-out;
	transition: background-color .25s ease-in-out;
	outline: 0;
	float: left;
	text-transform: uppercase;
	background:#008185;
}
nav > ul > li:hover {
	text-decoration: none;
}
#nav > ul > li:hover > a, #page-home #nav > ul > li a#home, #page-views #nav > ul > li a#Views, #page-apartmetns #nav > ul > li a#Apartments, #page-team #nav > ul > li a#Team, #page-lifestyle #nav > ul > li a#Lifestyle, #page-register #nav > ul > li a#register {
	background: #21b6b9;
}
nav > ul > li > a#register, a#register {
	line-height: 19px;
	background: #E0544D;
	height: 42px;
	padding: 0;
	line-height: 43px;
	float: right;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
}
nav > ul > li > a#register:hover, a#register:hover {
	background-position: left bottom;
}
nav > ul > li#reg_btn {
	text-align: right;
	margin-right: 0;
}
nav > ul > li ,   #nav > ul > li a {
        -moz-transition: all 0.5s ease-out;
        -ms-transition: all 0.5s ease-out;
        -o-transition: all 0.5s ease-out;
        transition: all 0.5s ease-out;
    }
     #mobile-menu {
        display:none;
        cursor:pointer;
        padding: 0 30%;
        margin:0 auto;
        margin-top:-35px;
        margin-bottom:10px;
        position:relative;
        z-index:10;
    }
      #nav{
        display:block;
    }
         #nav-m{
        display:none;
    }
/*********************************************************************************/
/* REGISTER                                                                           */
/*********************************************************************************/
.enq_frm {
	max-width: 280px;
	margin: 10px auto;
	text-align:center;
}
.enq_frm label {
	color: #000;
	padding: 0;
	margin: 5px 0 2px 0;
	width: 100%;
	font-weight: normal;
	font-size: 12px;
	text-align: center;
	clear: both;
	display: block;
	text-transform:uppercase;
}
.enq_frm input {
	margin-bottom: 10px;
	color: #000;
	width: 96%;
	font-size: 12px;
	outline: none;
	border: 1px solid #000;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding: 5px;
	margin-bottom: 5%;
	height: 20px;
	float: left;
	background:#f7f6f2;
}
.enq_frm input.btn {
	background-color: #E0544D;
	border: 1px solid #fff;
	font-family: "UniversLTW01-57Condense_723821", Arial, sans-serif;
	color: #fff;
	text-align: center;
	text-decoration: none;
	font-size: 17px;
	padding:5px 20px;
	border-radius:0;
	height:auto;
	margin:10px 0 0 0;
	width:100%;
}
.enq_frm select {
	background-color: #fff;
	border: 1px solid #000;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	height: 30px;
	color: #000;
	padding: 4px 0;
	width: 100%;
}
.enq_frm p {
	font-size: 12px;
	margin: 10px 0 0 0;
	line-height: 1.1em;
	clear:both;
	font-family: "UniversLTW01-57Condense_723821", Arial, sans-serif;
}
#iframe-register {
	margin: 0;
}
#portal {
	margin: 0;
	padding: 0;
}
#thankyou {
	text-align:center;
	margin:40px auto;
}
.btn{
	background-color: #E0544D;
	border: 1px solid #fff;
	font-family: "UniversLTW01-57Condense_723821", Arial, sans-serif;
	color: #fff;
	text-align: center;
	text-decoration: none;
	font-size: 17px;
	padding: 20px;
}
.flickerplate .btn {
   width:300px;
   margin:0 auto;
   margin-top:400px;
   display:block;
   position:absolute;
   bottom:250px;
   z-index:10;
   left:0;
   right:0;
}
/*********************************************************************************/
/* footer                                                                           */
/*********************************************************************************/
#page-register footer
{
	position:relative;
}
footer {
	position: absolute;
	padding: 20px 0;
	bottom: 0;
	width: 100%;
	margin: 0;
	text-align: center;
	background: #009C9F;
	display:none;
}
footer h2 {
	font-family: "UniversLTW01-57Condense_723821", Arial, sans-serif;
	font-size: 20px;
	color: #FFFFFE;
	margin: 0;
	font-weight: normal;
	line-height:1.2em;
}
   #logo-mobile {
            display:none;
        }
         #logo-desk {
            display:block;
            margin:0 auto;
        }
		.box img.full_img
		{
			padding-bottom:30px;
		}
    @media screen and (max-width : 1024px) {
           #nav > ul > li > a {
    width: 120px;
}
           .flickerplate .btn {
    width: 245px;
    bottom: 130px;
}
    }
/* Mobile */
@media screen and (max-width : 940px) {
	#page-team .container
{ max-width: 825px;
    width:94%;
    padding: 3%;
}
}

@media screen and (max-width : 770px) {
    .grid_1, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
        width: 100%;
        margin-right: 0;
    }

    h1, h2, h3, h4, h5 {
        text-align: left;
    }

    #page-register h1 {
        text-align: center;
    }

    #mobile-menu {
        display: block;
    }

    #nav {
        display: none;
        /*position: relative !important;*/
    }
  
    #header h1 a img {
        max-width: 75%;
        margin: 0 auto;
    }

    #header h1 {
        text-align: center;
    }

    #nav-m > ul > li > a {
        width: 100%;
        line-height: 40px;
    }

    #nav-m > ul > li {
        width: 100%;
        margin: 1px;
    }

    #nav-m > ul {
        padding: 0;
    }

    footer h2 {
        text-align: center;
        font-size: 18px;
    }

    footer {
        position: relative;
    }

    #header h1 a {
        padding-top: 10px;
    }

    .container {
        margin-top: 145px;
    }

    h1 {
        font-size: 23px;
    }

    h2 {
        margin: 20px 0;
        font-size: 23px;
        text-align: left;
    }

    #page-team h2 {
        font-size: 23px;
    }

    .flickerplate .btn {
        width: 242px;
        bottom: 75px;
    }

    .container {
        margin-top: 135px;
    }
    #page-lifestyle h2 {
        margin-top:0;
    }
    @media only screen and (max-width : 640px) {
        #logo-mobile {
            display:block;
        }
         #logo-desk {
            display:none;
        }
        .container {
          
			margin-top:105px;
        }
        .box h1
		{
			font-size:30px;
		}
		.box p
		{
			padding:10px;
		}
		.box img.full_img
		{ padding-bottom: 0;
		}
    }

    @media only screen and (max-width : 480px) {
        .btn {
            font-size: 15px;
        }

        .container {
            margin-top: 100px;
        }
		
    }

    @media only screen and (max-width : 400px) {
        .container {
            margin-top: 90px;
        }
    }
}
